/*
Theme Name: Hotel-barcelona-princess-2019
Theme URI: www.hotelbarcelonaprincess.com
Description: Hotel-barcelona-princess-2019
Template: mirai
Author: Mirai Espana
*/

/* // CSS CORPORATIVO Princess Individual // */
/**/
@import url("https://www.hotelnegrescoprincess.com/wp-content/themes/hotel-negresco-princess-2019/style-chain.css");
/**/
/* //// */



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* BARCELONA PRINCESS +++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* menu images */
.menu-rooms:before {
  background-image: url('/files/menu-rooms.jpg');
}
.menu-services:before {
  background-image: url('/files/menu-services.jpg');
}
.menu-gastro:before {
  background-image: url('/files/menu-gastro.jpg');
}
.menu-pool:before {
  background-image: url('/files/menu-pool.jpg');
}
.menu-offer:before {
  background-image: url('/files/menu-offer.jpg');
}
.menu-barcelona:before {
  background-image: url('/files/menu-barcelona.jpg');
}
.menu-events:before {
  background-image: url('/files/menu-events.jpg');
}
.menu-review:before {
  background-image: url('/files/menu-review.jpg');
}
.menu-gallery:before {
  background-image: url('/files/menu-gallery.jpg');
}
.menu-princess:before {
  background-image: url('/files/menu-myprincess1.jpg');
}

#header .modal-engine-wrapper {
    padding-right: 3%;
}
/* contact form */
.cv-wrapper{
  display:none!important;
}
.is-visible{
  display:block!important;
}
.cv-wrapper label{
    top:-24px;
}
.cv-wrapper input[type="file"]{
    background: rgba(240,240,240,.2);
    padding: 15px;
    border-bottom: 1px solid;
    width: 93%;
}

/**/

.burguer-wrapper {
    padding-left: 3%;
}

/* white custom scroll */

.white-scroll-v::-webkit-scrollbar-thumb {
  background: #fff;
}
.white-scroll-v::-webkit-scrollbar-track {
  border-left: 1px solid #fff;
}
.height-scroll-v {
  max-height: none;
  height: 450px;
  min-height: 100%;
}

.menus i {
    font-size: 2.5em;
    text-align: center;
    line-height: 1em;
}
.menus li {
    padding: 0 30px;
}

/* Video responsive */
.video-wrapper {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%; /* 16/9 ratio */
  padding-top: 30px; /* IE6 workaround*/
  position: relative;
}

.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/*@media (max-height: 850px) and (min-width: 768px) {
  #modal-menuweb .mi-modal-content {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 110px;
  }
}*/

.mainfooter .hotelschema .address {
    display: inline-block;
}

.mainfooter .hotelschema .address a {
    line-height: 0;
}

.offers-listing-5 .offers-listing .offer .offer-content .offer-box {
	display: none;
}

.offers-slider-container .carousel-inner dl dd span {
	display: none;
}

.offers-slider-container .carousel-inner dl dt {
    padding-bottom: 30px;
}

/* improvements */

 .sustainability-labels{
       display:none;
  }
 .page-id-24 .sustainability-labels{
       display: block;
  }
 .page-id-41 .sustainability-labels{
       display: block;
 }

.service-list i {
	font-size: 2.3em;
    padding: 0 5px;
}

.service-list li {
	font-size: 16px;
}
p {text-align:justify;}

@media (max-width: 979px) {
     .service-list {
        	padding: 20px 4px 0;
     }
}

.cat-location .slide p {
    text-align: justify;
}

/* menu */
@media (min-width: 979px) {
    
 ul#menu_web > li > a {
   width: 45%;
   padding: 15px 30px 15px 0;
   word-break: break-word;
   box-sizing: border-box;
 }
 ul#menu_web > li > ul.sub-menu,
 ul#menu_web > .menu-item-has-children:hover > ul.sub-menu {
   width: 55%;
   left: 45%;
  padding-left: 20px;
 }
 ul#menu_web > li > ul.sub-menu li > a {
   padding: 8px;
   font-size: 1rem;
 }

}


@media (max-width: 979px) {
  #modal-menuweb .mi-modal-content {
      padding-top: 180px;
  }
  #restaurants .box-image .bottom  {
    bottom: 30px;
    left: 30px;
    right: 30px;
  }
}

/* menu */
@media (max-width: 1200px) {
 ul#menu_web,
 #modal-menuweb .full-width:before {
   width: 70%;
 }
 ul#menu_web>li:before {
   width: 30%;
   background-position: center;
 }
}

#restaurants .box-image img {
  min-height: 500px;
  object-fit: cover;
}

.cat-offer-detail #container {
  overflow: hidden;
}

/* forms */
#newsletter-modal .modal-body {
  max-height: none
}
#newsletter-modal .common-form .wpcf7-response-output {
  color: #000;
}

.engine-wrapper {
  margin-top: 200px;
}

.container-whatsapp {
    display: none;
}

.icon-whatsapp-container {
display: none;
}
.tel-header img {
    width: 20px;
}
    

/* engine */
@media (max-width: 1024px) and (min-width: 979px) {
  body.is-tablet .mi-be {
      font-size: 14px;
  }
}

/* menu end */
.is-tablet .menu-web-end {
  position: static;
  padding-left: 0;
  padding-right: 0;
  width: auto;
}

/* mobile */
.is-mobile ul#menu_web>li:before {
  display: none;
}
.is-mobile ul#menu_web, #modal-menuweb .full-width:before {
  width: 100%;
}
.is-mobile ul#menu_web {
  margin-top: 30px;
}
.is-mobile.cat-room-detail .booking-link,
.is-mobile.cat-offer-detail .booking-link {
  display: none!important;
}

.txt-whatsapp {
  font-size: 9px;
    align-items: center;
}

iframe#qt-button-frame {
    display: block;
    overflow: hidden !important;
    animation = qt-scale-up-bottom .3s cubic-bezier(.39,.575,.565,1.000) both: ;
    user-select: none !important;
    border: none !important;
    position: fixed !important;
    margin: 20px !important;
    width: 60px !important;
    height: 60px !important;
    border-radius: 50% !important;
    bottom: 0% !important;
    right: 0 !important;
    left: null !important;
    box-shadow: rgba(0,0,0,0.4) 0 0 30px 0 !important;
    animation: qt-scale-up-bottom .3s cubic-bezier(.39,.575,.565,1.000) both !important;
    z-index: 1049 !important; /* --- 1 menos que las modales --- */
}
 
div[id="eighty_hotel_Reviews.prototype"] {
    z-index: 1048 !important; /* --- 2 menos que las modales --- */
}

/* IE */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
 #fixed-header.offset-active .menu-modal-btn::before, 
 #fixed-header.offset-active .menu-modal-btn::after, 
 #fixed-header.offset-active .menu-modal-btn i::before, 
 #fixed-header.offset-active .menu-modal-btn i::after,
 #fixed-header.offset-active .menu-modal-btn .menu-text {
  color: #fff;
  }
}

.cat-legal a:hover {
    color: #FFB200
}

#link-cookies i {
  font-size: 50px;
  line-height: 50px;
  display: block;
  margin-bottom: 20px;
  color: #999;
}

#moove_gdpr_cookie_info_bar.gdpr-full-screen-infobar,
.lity.lity-opened {
    z-index: 99999999;
}


/* whatsapp ikon */
.whap-contact__wrapper {
    /*background: white;
    border: 1px solid #ddd;
    border-radius: 25px;
    bottom: 30px;
    left: 0;
    margin: 1rem;
    padding: 0.3rem .6rem 0.3rem .3rem;
    position: fixed;
    z-index: 999;*/
}
.whap-contact__link {
  font-size: 10px;
  text-transform: initial!important;
  -webkit-transition: .3s;
          transition: .3s;
}
.whap-contact__link:hover {
    color: #48c858;
}
.whap-contact__link i {
    background: #48C858;
    border-radius: 50%;
    color: #fff;
    display: block;
    font-size: 1.1rem;
    margin-right: 5px;
}

.whap-contact__txt {
    font-size: .8rem;
}

.mirai-modal-active .whap-contact__wrapper, .mim-modal-open .whap-contact__wrapper {
  display: none;
}

/* HOME Sustainability */
.sustainability-labels {
    position:absolute;
    right:20px;
    top:20px;
}
.sustainability-labels img {
    max-height:60px;
    margin-right:10px;
}
#fixed-header.offset-active .sustainability-labels {
    display:none;
}

@media (max-width: 979px) {
  .whap-contact__wrapper {
    /*bottom: auto;
    margin: .2rem;
    top: 168px;*/
  }
    /* HOME Sustainability */ 
    #home-sustainability{
        background:rgba(0,0,0,0.4);
        
    }

}
@media (max-width: 767px) {
  .mim-modal-open .whatsappme {
    display: none;
  }

  .intro-contact-header .whap-contact__wrapper {
    display: none;
  }

  .mirai-modal-active .whatsappme {
    bottom: 40px;
  }
  .sustainability-labels {
    right:0px;
    top:80px;
    }
}

/*Contact page icons*/
#transport i {
    font-size: 2em;
}
.g2 {
    gap: 2em;
}

.mi-icoinstl-WonderfulviewsofBarcelonacity:before {
content: '\e90a';
}

.mi-icoinstl-SpectacularviewsoftheMediterraneanSea:before {
  content: '\e936';
}
/* HIDDEN REGISTER CLUB MODAL */
button.mi-club-login__signup-link.mi-form__link.mi-s-color-link {
    display: none;
}
/* Modify Modal Club */ 
.mi-bsmodal-header__title {
    visibility: hidden;
    position: relative;
}
.mi-bsmodal-header__title:after {
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;		
}
html[lang="es"] .mi-bsmodal-header__title:after {	
    content: "Acceder";
}
html[lang="en"] .mi-bsmodal-header__title:after {	
    content: "Login";
}
html[lang="de"] .mi-bsmodal-header__title:after {	
    content: "Anmelden";
}
html[lang="it"] .mi-bsmodal-header__title:after {	
    content: "Accedi";
}
html[lang="ca"] .mi-bsmodal-header__title:after {	
    content: "Inicia sessió";
}
html[lang="ru"] .mi-bsmodal-header__title:after {	
    content: "Войти";
}
/******************************/